﻿/*--------------------layout---------------------*/
@import url('Menu.Accpac.css');
@import url('ComboBox.Accpac.css');
@import url('Dock.Accpac.css');
@import url('Calendar.Accpac.css');
@import url('Input.Accpac.css');
@import url('Grid.Accpac.css');
@import url('TabStrip.Accpac.css');
@import url('Tooltip.Accpac.css');
@import url('Upload.Accpac.css');
@import url('Window.Accpac.css');


.body_wrapper_master {
    margin: 0 auto;
    padding: 60px 0 80px;
    width: 85%;
    min-width: 1280px;
}

form
{
	text-align: center;
	background-color: Transparent;
}
#wrapper
{
	width: 860px; /*background: #fff;*/
	background-color: Transparent;
	margin: auto;
	text-align: left;
}
#Main
{
	float: left;
	width: 65%;
	margin: 0;
}

#SideBar
{
	width: 28%;
	float: right;
	padding: 15px;
}

#Footer
{
	clear: both;
	padding-top: 10px;
}

/*--------------------style---------------------*/
html
{
	height: 100%;
}

/*---
body
{
	font-family: Tahoma, Arial, Sans-Serif;
	color: #000000;
	font-size: 1em; /*11px;*/ /*    background: white;
	background-image: url(images/images/background.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 100%;
}

*/

a
{
	text-decoration: none;
	text-align: left;
	color: #1f468f;
}


img
{
	border: 0;
}

#Header h1
{
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 35px;
	color: #fff;
	margin: 0 0px;
}

#TopNavigation:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* Override the default style to remove "underline" when this is rendered */
HTML BODY .GridEditRow_Accpac TD
{
	border-bottom: none;
	padding-top: 0px;
	vertical-align: middle;
}

/* Used by Accpac.master to allow more room for data display
   Accpac.master excludes the sidebar */

/* Override the default style to remove "underline" when this is rendered */
HTML BODY .GridEditRow_Accpac TD
{
	border-bottom: none;
	padding-top: 0px;
	vertical-align: middle;
}

/* Used by Accpac.master to allow more room for data display
   Accpac.master excludes the sidebar */
#Accpac
{
	padding: 0px 0px 0px 0px;
	width: 860px;
	margin: 0;
	overflow: auto;
	height: 95%;
}

#AccpacMenu
{
	width: 13%;
	float: left;
	padding-right: 15px;
}

/* A footer content placeholder for Accpac info */
#cphAccpacFooter
{
	border: 1px solid #C0C0C0;
	background-color: #92b4e0;
	clear: both;
	color: #666;
	font-size: 11px;
	font-family: Arial, Sans-Serif;
	font-weight: bold;
	margin-top: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-top: 4px;
	vertical-align: middle;
}

/*----------------------New styles for Accpac-----------------------*/

.errorLabel
{
	background-color: #EAEAEA;
	color: Red;
	font: Tahoma, Arial, Sans-Serif;
	font-size: 11px;
	padding-left: 3px;
	padding-top: 2px;
	vertical-align: middle;
}

/*Detail tables*/
.dtParent
{
	background-color: #EEEEEE;
	border: 1px solid #6788BE;
	border-collapse: collapse;
	empty-cells: show;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

.dataTable
{
	border: 2px solid #fff;
}

/*Details table header background-image: url(images/images/button_base.png);*/
.dth
{
	background-repeat: repeat-x;
	background-color: #244293;
	color: #fff;
	font-size: 11px;
	font-family: Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	margin-top: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	padding-top: 4px;
	vertical-align: middle;
}

/*Error table header*/
.eth
{
	background-color: #000066;
	color: #fff;
	font-size: 11px;
	font-family: Tahoma, Arial, Sans-Serif;
	font-weight: bold;
	margin-top: 3px;
	padding-bottom: 4px;
	padding-left: 3px;
	padding-top: 4px;
	vertical-align: middle;
}

/*Table rows containing detail data */
.dtr
{
	height: 20px;
}

/*Detail table labels */
/* Data descriptions */
.dtDesc
{
	font: 11px Tahoma, arial, sans-serif;
	font-weight: lighter;
	padding-left: 3px;
	white-space: nowrap;
}

/* Field labels */
.dtLabel
{
	color: #0066CC;
	font-weight: lighter;
	padding-left: 3px;
	white-space: nowrap;
	font-style: normal;
	font-variant: normal;
	font-size: 11px;
	line-height: normal;
	font-family: Tahoma, arial, sans-serif;
	margin-top: 0px;
}

.PersonalInfoBlurb
{
	color: #0066CC;
	font-weight: lighter;
	font-style: normal;
	font-variant: normal;
	font-size: 11px;
	line-height: normal;
	font-family: Tahoma, arial, sans-serif;
	margin-top: 0px;
	text-align: left;
}

.dtLabelBoldUL
{
	font: 11px Tahoma, arial, sans-serif;
	color: #333333; /*#0066CC;*/
	font-weight: bold;
	padding-left: 3px;
	padding-right: 4px;
	white-space: normal;
	text-decoration: underline;
	width: 100px;
}

/*Details table text data*/
.dtd
{
	background-color: White;
	border: 1px solid #D3D3D3;
	font: 11px Tahoma, arial, sans-serif;
	padding-left: 3px;
	padding-right: 3px;
}

.dtdToolTip
{
	background-color: White;
	border: 1px solid #D3D3D3;
	cursor: hand;
	font: 11px Tahoma, arial, sans-serif;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: underline;
}

.underLine
{
	text-decoration: underline;
}


/*Details table text data*/
.dtdRed
{
	background-color: White;
	border: 1px solid #D3D3D3;
	color: Red;
	font: 11px Tahoma, arial, sans-serif;
	padding-left: 3px;
	padding-right: 3px;
}

/*Details table numeric data*/
.dtdn
{
	background-color: White;
	border: 1px solid #D3D3D3;
	font: 11px Tahoma, arial, sans-serif;
	padding-left: 3px;
	padding-right: 3px;
	text-align: right;
	vertical-align: middle; /*width: 100px;*/
}

/*Input fields etc*/

.dtInputCaps
{
	text-transform: uppercase;
}

.dtInput
{
}

.dtInputNumber
{
	text-align: right;
	padding-right: 3px;
}

.dtLookup
{
	padding-top: 1px;
	padding-left: 3px;
}



.dtPop
{
	padding-left: 4px;
}

.dtBottomBorder
{
	border-bottom-style: inset;
	border-bottom-width: thin;
	border-bottom-color: #808080;
}

.rCalPopup
{
	padding-left: 6px;
	padding-top: 3px;
}

/*Validation summary css */
.errors
{
	font-size: 12px;
	background-position: 5px 50%; /*border: 1px inset #999999;*/
	border: 2px solid #fff;
	color: red;
	margin: 5px 0px;
	padding: 0px 5px 0px 40px;
	background: #FFFFCC url(images/error.png) no-repeat 5px 50%;
	text-align: left;
	line-height: 25px;
}


ul.errors li
{
	margin: 0;
	padding: 0;
	margin-left: 80px;
	list-style: disc;
}

.message
{
	font-size: 11px;
	font-family: Tahoma, Arial, Sans-Serif;
	font-weight: normal;
	vertical-align: middle;
	background-position: 5px 50%; /*border: 1px inset #999999;*/
	color: #0066CC;
	margin: 5px 0px;
	padding: 15px 5px 15px 5px;
	background: #FFFFFF url(images/Info.png) no-repeat 5px 50%;
}

ul.message li
{
	margin: 0;
	padding: 0;
	margin-left: 80px;
	list-style: disc;
}

.AjaxLoadingPanel
{
	background: #fff url(../Images/loading.gif) no-repeat center center;
}

.Approve
{
	background: url(images/greentick.gif);
	background-repeat: no-repeat;
}

.HeaderImage
{
		
}



#toplinkbar
{
	background-color: #333333;
	line-height: 24px;
	overflow: auto;
		
}
#toplinks
{
	padding-left: 5px;
	padding-right: 5px;
	float: right;
	font-size: .7em; /* 8pt */
	background-color: #333333;
	color: #FFFFFF;
}
#toplinks a
{
	color: #FFFFFF;
}

.footerlhs
{
	float: left;
	color: #333333;
	padding-left: 10px;
	padding-right: 20px;
	border-left: solid 1px #aaaaaa;
	overflow: auto;
	line-height: 1.4em;
	text-align: left;
}
.footerrhs
{
	float: right;
	width: 104px;
}
.footerdoingbusiness
{
	width: 116px;
}
.footerlhsimage
{
	border: 0;
	padding: 0px;
}
.footerlhs ul
{
	margin-left: auto;
	padding-left: 12px;
}

.tablet
{
	margin: 0 0 10px 0;
	width: 100%;
}
.tablenav
{
	width: 100%;
	height: 42px;
	padding: 0;
	margin: 0;
	border: 0;
}
.tablenavbutton
{
	background-image: url(images/images/button_base.png);
	background-repeat: repeat-x;
	border: 0;
	padding: 0;
	color: #FFFFFF;
	font-size: .9em; /* 12pt = 16px */
	margin: 0;
	text-align: center;
	overflow: hidden;
	width: 19.81%;
}
.tablenavbutton:hover
{
	background-image: url(images/images/button_base_hover_r.png);
}
.tablenavbutton a
{
	color: #FFFFFF;
}
.tablenavbutton_div
{
	background-image: url(images/images/button_base_div.png);
	background-repeat: no-repeat;
	width: .23%; /*width: 2px;*/
}
.tablenavbutton_page
{
	font-weight: bold;
	background-image: url(images/images/button_base_hover_r.png);
	background-repeat: repeat-x;
}

.message
{
	font-size: 12.5pt;
	font-family: Tahoma, arial, sans-serif;	
	font-weight: normal;
	vertical-align: middle;
	background-position: 5px 50%; /*border: 1px inset #999999;*/
	color: #114E8E;
	margin: 5px 0px;
	padding: 15px 5px 15px 5px;
	background: #FFFFFF url(images/Info.png) no-repeat 5px 50%;
}

input.btnLogin
{
	float: inherit;
	margin: 0 0 0 0px;
	width: 100px;
	height: 22px;
	color: #FFFFFF;
	background: url(images/images/Login_Base.png) 0 0 no-repeat #0668BA;
	cursor: pointer;
	border: none;
	font: normal 12px/20px "Trebuchet MS" , Helvetica, sans-serif;
	padding: 0 0 0 0;
}

input.btnForgotPassword
{
	float: inherit;
	margin: 0 0 0 0px;
	width: 115px;
	height: 22px;
	color: #FFFFFF;
	background: url(images/images/Login_Base.png) 0 0 no-repeat #0668BA;
	cursor: pointer;
	border: none;
	font: normal 12px/20px "Trebuchet MS" , Helvetica, sans-serif;
	padding: 0 0 0 0;
}

input.btnCancel
{
	float: inherit;
	margin: 0 0 0 0px;
	width: 100px;
	height: 22px;
	color: #FFFFFF;
	background: url(images/images/Login_Base.png) 0 0 no-repeat #0668BA;
	cursor: pointer;
	border: none;
	font: normal 12px/20px "Trebuchet MS" , Helvetica, sans-serif;
	padding: 0 0 0 0;
}

input.CommandButton
{
	float: inherit;
	margin: 0 0 0 0px;
	width: 114px;
	height: 22px;
	color: #FFFFFF;
	background: #0668BA url(images/images/Login_Base.png) repeat 0 0;
	cursor: pointer;
	border: none;
	font: normal 12px/20px "Trebuchet MS" , Helvetica, sans-serif;
	padding: 0 0 0 0;
}

.PrintInvoiceButton
{
	background-position: center;
	width: 16px;
	height: 16px;
}

input.OrderProductAddButton
{
	font: normal 12.5pt/20px 'Trebuchet MS' , Helvetica, sans-serif;
	width: 50px;
	color: #000000;
	cursor: pointer;
	border: none;
	margin-right:10px;
	background-color: #C0C0C0;
}

.RadMenuFirstItem
{
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-right-color: #FFFFFF;
}

.RadMenuItem
{
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-right-color: #FFFFFF;
}


/*table{
    border-collapse:collapse;
    border:1px solid #000;
}
table td{
    border:1px solid #000;
}*/

/*.GridTable { 
 border-collapse: collapse; 
 border: 1px solid; 
}

TD { 
 border-width: 2px; 
 border-style: solid; 
}*/